﻿html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

body {
    background-color: white;
    color: #0d2347;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
}

#all
{
    width: 1000px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

#main {
    padding: 10px 0px 10px 0px;
    margin: 0 20px 0 20px;
	text-align: left;
}


p {
    text-align: left;
}

a {
    font-weight: normal;
    color: blue;
    text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}

.selected 
{
    color: #abea17;
    font-weight: 700;
}

/* TOP MENU */
#topMenu {
    font-weight: 700;
    font-size: 12pt;
    color: #0d2347;
    text-align: left;
    padding: 20px 0px 20px 0px;
}

#topMenu span {
    margin-right: 50px;
}

/* MAIN CSS */
div.header
{
    font-weight: bold;
    font-size: 12pt;
    margin-bottom: 0.1em;
    margin-left: 10px;
}

p.content-header {
    font-weight: bold;
    font-size: 11pt;
    margin: 0 0 5px 0;
    padding: 0px;
}

p.content-desc {
    padding-left: 30px;
    font-size: 11pt;
    margin: 0px 0px 10px 0px;
}

p.exp {
    font-weight: normal;
    margin: 15px 0px 5px 0px;
}


/* "Speeches" TABLE */

table {
    width: 90%;
    border: none;
    border-spacing: 0;
    padding: 0;
    margin-bottom: 30px;
}

tr {
    line-height: 1.5em;
}

tr.speech-title {
    font-weight: bold;
    font-size: 11pt;
}

tr.speech-title td {
    padding: 10px 0 0 0;
}

td:nth-child(1) {
    width: 50%;
}

td:nth-child(2) {
    width: 25%;
}

tr.speech-details {
    font-size: 0.9em;
}

tr.speech-details td:nth-child(1) {
    padding-left: 30px;
}

img.location {
    margin-right: 5px;
}
